/*
Theme Name: Child WooTheme
Version: 1.0
Description: Child theme for WooThemes.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: theonepager
*/

@import url("../theonepager/style.css");


a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
    color: #FFFFFF!important;
}


.summary div[itemprop=offers] .price .amount, #home-hero .price .amount {
	    font-size: 2em !important;
}
#singlepg-pricediv {
	
	background: #cccccc;
    border-radius: 15px;
        height: 110px;
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 20px;
}
#header #logo, #header #hgroup {
    display: block;
    margin-bottom: 0.236em !important;
}



body.has-top-nav #header {
    padding-top: 5.505em !important;
	    border-bottom: 9px solid grey !important;
}

.single-product .quantity {
    float: left;
    margin: 0 1em 0 0;
    margin-left: 22px;
}

.single-product .summary .quantity {
   
    margin-left: 20px;
	margin-top: 1px !important;
	margin-right: 0.518em;
}


.add {
  font-family: Bitter, sans-serif;
    width: 66%;
	max-width: 117px !important;
    font-size: 0.9em;
    border-color: lightgrey;
    border-radius: 5px;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    padding-left: 0.3em;
	    margin-right: 8px;
	margin-bottom:5px;
	    border: 3px solid #dedede;
	
}

ul.products li.product a {
    display: block;
    padding: 0.887em 1em;
}


#footer .footer-section {
    margin-bottom:0em;
    color: gray;
}

#footer {
    padding: 0em 0;
    color: #2b2b2b;
    background-color: black;
    border-top: 0px solid #dedede;
}

#footer-widgets {
    padding: 0px;
    color: #2b2b2b;
    border-top: 9px solid grey !important;
   
    background-position: center;
    background-repeat: no-repeat;
    background-color: black;
    padding-bottom: 73px;
    padding-top: 25px;
}


#footer-widgets {
    border-top: 1px solid #dedede;
    padding: 0px
}

.widget h3 {
    text-align: left !important;
}
.widget h3 {
    margin: 0 0 1em;
    color: #FFFFFF !important;
    font-size: 1.187em;
    text-transform: uppercase;
}

.widget {
    color: black important;
    text-shadow: 1px 1px 0 grey;
}

#footer-widgets .widget {
    padding: 43px 0.618em 0.618em;
}

#footer-widgets {
    border-top: 9px solid red;
    padding: 0px;
}

.widget a {
    color: white !important;
    font-size: 13px;
}

ul.products li.product h3 {
    margin: 0 0 .2em !important; 
    font-size: 1em;
    line-height: 1.387;
}

ul.products li.product img {
    display: block;
    height: auto;
    margin: 0 auto 0.618em !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

ul.products li.product a {
    display: block;
    padding: 1.387em 1em;
    padding-bottom: 12px !important;
}

h1 {
    font-size: 1.9em;
    line-height: 1.387em;
}



ul, ol, dl, p, table, form, pre, hr {
   margin: 0 0 8px 0; 
}
.add {
    font-family: Bitter, sans-serif;
    width: 74%;
    max-width: 117px !important;
    font-size: 0.9em;
    border-color: lightgrey;
    border-radius: 5px;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    padding-left: 0.3em;
    margin-right: 8px;
    margin-bottom: 0px;
    border: 3px solid #ECECEC;
    height: 35px;
}



ul.products .pricebig .amount,
.summary div[itemprop=offers] .pricebig .amount,
#home-hero .pricebig .amount {
  display: inline-block;
  vertical-align: middle;
  width: 4.236em;
  height: 4.236em;
  font-weight: bold;
  font-size: 2.4em;
  line-height: 1;
  padding-top: 1.6em;
  background: #e5e5e5;
  color: #444444;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -ms-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  -webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;/* Firefox, other Gecko */
  box-sizing: border-box;/* Opera/IE 8+ */
}


.summary div[itemprop=offers] .pricebig .amount {
    color: #fff;
    background: #565658;
}

ul.products .pricebig, .summary div[itemprop=offers] .pricebig, #home-hero .pricebig {
    display: table;
    text-align: center;
	float:right;
	padding-left: 30px;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
    display: inline-block;
    padding: 0.236em .857em;
    border: none;
    color: #444444;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    text-decoration: none;
    font-size: 1em;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    white-space: nowrap;
    background: #e5e5e5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

  form.cart div.quantity {
                    display: none !important;
                }


#wrapper .woocommerce-tabs .panel {
    position: relative;
    z-index: 1;
    padding: 0 0 0 !important;
    background: #fff;
    border-top: 2px solid #dedede;
}

#content {
    padding: 4.236em 0;
    background: #f6f6f6;
}

#contact-area form textarea, #contact-area form input {
    padding: 1.3em 1.6em !important; 
     font-size: 1em !important; 
    border: 3px solid rgba(0, 0, 0, 0.3) !important;
}


#content {
    padding: 4.236em 0;
    background: #fff !important;
}

input[type=text], input.input-text, textarea, input.txt, input[type=tel], input[type=email], input[type=password] {
    border: 3px solid rgba(0, 0, 0, 0.2) !important;
    font-family: "Open Sans", sans-serif;
}

#wrapper .woocommerce-tabs .panel {
    position: relative;
    z-index: 1;
    padding: 2.244em 0 1.618em;
    background: #fff;
    border: 2px solid #F5F5F5;
    border-radius: 5px;
     padding: 1px 26px 0px !important;
-webkit-box-shadow: 1px 1px 19px 0px rgba(0,0,0,0.2);

-moz-box-shadow: 1px 1px 19px 0px rgba(0,0,0,0.2);

box-shadow: 1px 1px 19px 0px rgba(0,0,0,0.2);
}

#home-hero .price .amount {
    background:blue !important;
    color: #fff;
}

span.count {
    padding-left: 10px;
}


input[type=submit], input.button {
	background: #544F4F !important;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

a.button {
	background: #544F4F !important;

}

.stock.in-stock {
    background: #f6f6f6;
    visibility: hidden;
height: 0px;
}

form.cart {
    font-size: 18px;
    font-weight: bold;
     padding-top: 0px !important;
}


.term-description {
    visibility: hidden;
}

ul.products li.product h2 {
    font-size: 1.1em;
    line-height: 1.387;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: black;
} 

.short_description{
    min-height: 168px;
    max-height: 168px;
scrollbar-width: thin;
overflow-y: auto;
}

.product_title.entry-title {
    height: 73px;
}



